Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CHAR_FRAGMENT_INFO Struct Reference

`#include <dict.h>`

List of all members.

## Public Attributes

UNICHAR_ID | unichar_id
const CHAR_FRAGMENT * | fragment
int | num_fragments
float | rating
float | certainty

## Detailed Description

Struct used to hold temporary information about fragments.

Definition at line 37 of file dict.h.

## Member Data Documentation

float CHAR_FRAGMENT_INFO::certainty

Definition at line 42 of file dict.h.

const CHAR_FRAGMENT* CHAR_FRAGMENT_INFO::fragment

Definition at line 39 of file dict.h.

int CHAR_FRAGMENT_INFO::num_fragments

Definition at line 40 of file dict.h.

float CHAR_FRAGMENT_INFO::rating

Definition at line 41 of file dict.h.

UNICHAR_ID CHAR_FRAGMENT_INFO::unichar_id

Definition at line 38 of file dict.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/dict.h